BODY        A:link      { text-decoration:underline; font-family: Arial; font-size: 10pt; color:#006666;}
BODY        A:visited   { text-decoration:underline; font-family: Arial; font-size: 10pt; color:#006666;}
BODY        P, A, TR    { text-decoration:none; font-family: Arial; font-size: 10pt; color:#000000;}

BODY {
        background: #CECF84 url("bg.jpg");
        background-position: center 0%;
        background-repeat: no-repeat;
        background-attachment: fixed;
     }

.groen1 {
  background-color: #CECF84;
 }

.groen2 {
  background-color: #B5B663;
 }

.wit{
  background-color: #FFFFFF;
 }
.rood{
  background-color: #FF5555;
 }

#onzichtbaar {
  Display: none;
 }

h1   {
     color:#09053B; 
     font-size:1.8em; 
     font-weight:600;
     margin-bottom:0px; 
     padding-bottom: 0px;
     padding: 0;
     margin: 0;  
     }

h2,h3 {
     font-size:1em;
     font-weight:100;
     margin-bottom:0px; 
     padding-bottom: 0px;
     padding: 0;
     margin: 0;  
     }
